Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 04:19:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de deshna chivate                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deshna chivate Bot:  Hi Deshna Chivate ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9606699424            08:14 AM, 08th Jun                     deshna chivate                    Im from India Belgaum           08:14 AM, 08th Jun                   Mohammed                    Hi Deshna, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:14 AM, 08th Jun                     deshna chivate                    I hav not received my refund yet           08:15 AM, 08th Jun                   Mohammed                   We're sorry, but at the moment, we only deliver within the Gulf countries only.           08:16 AM, 08th Jun                     deshna chivate                    Ok           08:16 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           08:16 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2685828